---
apiVersion: kustomize.toolkit.fluxcd.io/v1beta2
kind: Kustomization
metadata:
  name: add-forge
  namespace: flux-system
spec:
  interval: 10m
  prune: true
  path: ./apps/forge
  sourceRef:
    kind: GitRepository
    name: stackspout
